Subject: SUSE 10.0 to be discontinued--update pkgsrc Linux emulation?
To: None <>
From: Andrew Daugherity <>
List: pkgsrc-users
Date: 11/08/2007 17:37:57
SUSE Linux 10.0 will be discontinued on November 30th, and will not release
any patches for vulnerabilities found after November 15th.

In light of this, it would seem like a good idea to import a newer version
into pkgsrc (such as 10.1, 10.2, or the just-released 10.3).  Is there any
technical reason not to?

SUSE announcement:

SUSE product lifecycle: